Subject: Re: [PATCH] EDAC: Document HW_EVENT_ERR_DEFERRED type

From: Borislav Petkov <[email-masked]>
Date: Thu, 1 Dec 2016 22:49:18 +0100

On Thu, Dec 01, 2016 at 07:36:45PM -0200, Mauro Carvalho Chehab wrote:
> I'm wandering if DEFERRED is the best name here... Maybe it could be
> called, instead HW_EVENT_ERR_NON_URGENT or something like that.

No, that's what the error is called in the hw documentation. It is
really a *deferred* uncorrectable error. Deferred in the sense that it
hasn't been consumed yet.

> Boris, yeah, I can take care on it. I'll send my pull request
> after yours, to avoid any issues.

Ok, cool.

Thanks.

-- 
Regards/Gruss,
    Boris.

SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard, Graham Norton, HRB 21284 (AG Nürnberg)
--